#cke_story_content {
  width: 100%;
}

.container{
  padding-top:50px;
}
.alert-danger {
  background-color: #fff;
  border-color: #fff;
  color: #cc0000;
}

.alert-success {
  background-color: transparent;
  border-color: transparent;
}

li.error{
  list-style: none;
  display: block;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 15px 15px;
  background-image: url(../images/icon_urgent_info.png);
  margin-top:8px;
  padding-left: 25px;
  color: #cc0000;
}
.alert {
  display: block;
  margin: 0;
  padding:0px;
  background-repeat: no-repeat;
}
.center{
  vertical-align: middle;
  padding: 100px 0px;
}
#table a{
  color: #fff;
}

select{
  background-color: transparent;
}

h3 {
  font-size: 16px;
  font-weight: bold;
  display: block;
}


.well {
min-height: 20px;
padding: 30px;
margin-bottom: 20px;
background-color: #fff;
border: 1px solid #e3e3e3;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
line-height: 150%;
}

label{
  font-weight: normal;
}

.padder{
  padding: 10px 0px;
}

.well .post-panel {
    border-top: 0px;
    display: block;
    padding: 0px;
}

.well{
  display: inline-block;
}